Subject: Ticket Assigned - need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:01:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection mai ahmed fouad                    Bot:  Hi again! Bot:  Please enter your name Customer:  mai ahmed fouad Bot:  Hi Mai Ahmed Fouad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:55 AM, 16th Apr                   Mazin                   Hi Ahmed, Thank you for contacting us. How may I help you?           06:56 AM, 16th Apr                     mai ahmed fouad                    am from Egypt and I sent a return request more than a week ago but nothing happened           06:56 AM, 16th Apr                     mai ahmed fouad                    It almost two weeks now and I waited for an email from you as some agent told me but I received no email.           06:58 AM, 16th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:59 AM, 16th Apr                     mai ahmed fouad                    Okay           06:59 AM, 16th Apr                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           07:02 AM, 16th Apr                   Mazin                   Is this your correct number 201112229397 ?           07:02 AM, 16th Apr                     mai ahmed fouad                    yes           07:04 AM, 16th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           07:04 AM, 16th Apr                   Mazin                   Is there anything else i can help you with ?           07:05 AM, 16th Apr                   Mazin                   Hi Mai, I'm not getting a response from you. Are we still connected?           07:08 AM, 16th Apr                   Mazin                   Hi Mai, I have not received a response from you still, please confirm if we are still connected?           07:09 AM, 16th Apr                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:11 AM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408528